[phpBB Debug] PHP Warning: in file /includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
AI Challenge Forums • View topic - Python 2.6/2.7 support

It is currently Sat Jan 20, 2018 12:58 pm Advanced search

Python 2.6/2.7 support

Code won't compile? Found a bug? Post here!

Python 2.6/2.7 support

Postby BasicWolf » Thu Sep 16, 2010 4:44 pm

BasicWolf
Cadet
 
Posts: 7
Joined: Wed Sep 08, 2010 7:25 am

Return to Technical Issues

Who is online

Users browsing this forum: No registered users and 1 guest

cron